ISCS#FEP - Feature #1811

QTO libGraphi 00000000
11/18/2021 09:57 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/18/2021

100%
0.00 hour
0.00 hour

Description
2.00000000000000000¢ctg/symbolset.svg)0000000000000000000000040040000000000000000000

History

#1 - 11/18/2021 09:58 AM - zhixue wei

- Status changed from New to In Progress

#2 - 11/29/2021 09:19 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
